Bug 13576 - errors during package install
Summary: errors during package install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-07 19:51 UTC by Matt Domsch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 18:18:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-07-07 19:51:09 UTC
The following was put in /tmp/install.log.
var/tmp/rpm-tmp.61289: cd: /var/lib/wnn/ja_JP/dic/pubdic: No such file or 
directory
/usr/bin/wnntouch rhinstall-stage2.img: It's not a Wnn File.
var/tmp/rmp-tmp.61289: cd: /usr/doc/FreeWnn-1.10/config: No such file or 
directory

Comment 1 Nalin Dahyabhai 2000-07-13 18:18:27 UTC
I think this is fixed in FreeWnn-1.10-10 and later.  Please reopen
this bug if you find this is not the case.  Brock, please verify?

Comment 2 Brock Organ 2000-08-22 20:55:17 UTC
this package is not present in the later winston betas ...


Note You need to log in before you can comment on or make changes to this bug.